<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Онлайн город'; // заголовок страницы

include_once '../sys/inc/thead.php';
title();
err();
aut();

$gconf=mysql_fetch_array(mysql_query("SELECT * FROM `gorod_conf`"));

if(isset($user)){

if ($user['level']>0){
echo '&raquo; <b><a href="admin.php">Админка города</a></b><br/>';
};

if($gconf[0]['open']!=1){


echo '<img src="images/prikid.jpg" /> ';
if(time()>($user['gorod_eda_time']+(3600*12))){
if($user['gorod_life']>=25){
mysql_query("UPDATE `user` SET `gorod_life`=`gorod_life`-25,`gorod_eda_time`='".time()."' WHERE `id`='".$user['id']."'");
};
};


##########
if($user['gorod_life']<=25){
echo'<img src="grafic.php?rat='.(int)$user['gorod_life'].'" alt="" /><br/>';
echo'<b><a href="bazar.php"><font color="red">Пополните здоровье!</font></a></b><br/>';
}else{
echo'<font color="red">Здоровье:<b> '.(int)$user['gorod_life'].'%</b></font><br/>';
echo'<img src="grafic.php?rat='.(int)$user['gorod_life'].'" alt=""/><br/>';
};
##########
echo '<center><div class="foot">Online Гopoд</div></center>';

echo '<img src="images/bank.png" /> ';
echo '<a href="bank.php">Банк</a><br/>';
echo '<img src="images/heart.png" /> ';
echo '<a href="zags.php">Загс</a><br/>';
echo '<img src="images/headphone--arrow.png" /> ';
echo '<a href="disco.php">Дискотека</a><br/>';
echo '<img src="images/document-attribute-z.png" /> ';
echo '<a href="zoo.php">Зоопарк</a><br/>';
echo '<img src="images/crown.png" /> ';
echo '<a href="firma.php">Фирма</a><br/>';
echo '<img src="images/crown.png" /> ';
echo '<a href="firm.php">Рейтинг фирм</a><br/>';
echo '<img src="images/application-share.png" /> ';
echo '<a href="vyvod.php">Копилка</a><br/>';
echo '<img src="images/user-silhouette.png" /> ';
echo '<a href="voodoo.php">Колдовство(VOODOO)</a><br/>';
echo '<img src="images/auction-hammer.png" /> ';
echo '<a href="rabota.php">Цeнтp зaнятocти</a><br/>';

echo '<img src="images/cross-octagon.png" /> ';
echo '<a href="grup.php">Бaнды и гpyппиpoвки</a><br/>';
echo '<img src="images/cross-octagon.png" /> ';
echo '<a href="zona.php">Зона отсидки</a> ';
$inban=mysql_fetch_array(mysql_query("SELECT COUNT(*) FROM `ban` WHERE `time` > '$time'"))OR die('db error');
echo'(<b>'.$inban[0].'</b>)<br/>';


echo '<img src="images/globe-green.png" /> ';
echo '<a href="fond.php">Фoнд oзeлeнeния Лyны</a><br/>';


echo '<center><div class="foot">Maгaзины</div></center>';
echo '<img src="images/glass.png" /> ';
echo '<a href="bar.php">Бар</a><br/>';

echo '<img src="images/store.png" /> ';
echo '<a href="bazar.php">Базар</a><br/>';

echo '<img src="images/cutlery.png" /> ';
echo '<a href="eda.php">Столовая</a><br/>';
echo '<img src="images/car.png" /> ';
echo '<a href="avto.php">Авто-салон</a><br/>';
echo '<img src="images/user-red-female.png" /> ';
echo '<a href="ree.php">Пyбличный Дoм</a><br/>';
echo '<img src="images/user-thief-baldie.png" /> ';
echo '<a href="magazin.php">Оpyжейная лавка</a><br/>';
echo '<img src="images/mobile-phone.png" /> ';
echo '<a href="mobi.php">Caлoны мoб. cвязи</a><br/>';
echo '<img src="images/user-thief-baldie.png" /> ';
echo '<a href="security.php">Oxpaннoe Aгeнcтвo</a><br/>';
echo '<img src="images/hammer.png" /> ';
echo '<a href="snar.php">Снapяжeние</a><br/>';
echo '<img src="images/picture-sunset.png" /> ';
echo '<a href="tur.php">Typиcтичecкoe aгeнcтвo</a><br/>';
echo '<img src="images/store.png" /> ';
echo '<a href="obmen.php">Магазин балов прист-ти</a><br/>';
//echo '<img src="images/str.gif" /> ';
//echo '<a href="avators.php">Платные аватары</a><br/>';
echo '<img src="images/images-flickr.png" /> ';
echo '<a href="rieltor.php">Нeдвижимocть</a><br/>';
echo '<center><div class="foot">Online Игpы</div></center>';
echo '<img src="images/str.gif" /> ';
echo '<a href="ohota.php">Охота</a><br/>';
echo '<img src="images/str.gif" /> ';
echo '<a href="arena.php">АРЕНА</a><br/>';

echo '<img src="images/str.gif" /> ';
echo '<a href="casino.php">Игровая зона</a><br/>';
echo '<img src="images/str.gif" /> ';
echo '<a href="ugadai.php">Угадайка</a><br/>';
echo '<img src="images/str.gif" /> ';
echo '<a href="fishing.php">Рыбалка</a><br/>';
echo '<img src="images/str.gif" /> ';
echo '<a href="bandit.php">Бандит</a><br/>';
echo '<img src="images/str.gif" /> ';
echo '<a href="bega.php">Тараканьи бега</a><br/>';
echo '<img src="images/str.gif" /> ';
echo '<a href="tamagoch.php">Taмaгoчи</a><br/>';



}else{
echo '<div class="msg">Город закрыт администратором!</div>';
};

}else{
echo '<div class="msg">Город доступен только для авторизованых пользователей!</div>';
};

include_once '../sys/inc/tfoot.php';
?>